Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 600067 - [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepom...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:4608978cb98d801c2bc91fd47ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 18:02 EDT by thanosk
Modified: 2010-06-06 11:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-06 11:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.05 KB, text/plain)
2010-06-03 18:02 EDT, thanosk
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 240783 None None None Never

  None (edit)
Description thanosk 2010-06-03 18:02:36 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
crash_function: raise
executable: /usr/bin/nepomukservicestub
global_uuid: 4608978cb98d801c2bc91fd47ec0222294dbc543
kernel: 2.6.33.5-112.fc13.i686.PAE
package: kdebase-runtime-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 thanosk 2010-06-03 18:02:39 EDT
Created attachment 421051 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-04 22:44:13 EDT
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 thanosk 2010-06-05 00:51:08 EDT
Reported as  https://bugs.kde.org/show_bug.cgi?id=240783
Comment 4 Steven M. Parrish 2010-06-06 11:39:01 EDT
Thanks for reporting this upstream.  We will monitor the upstream report for a
fix.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.